.cab1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666363;
	text-align: left;
	text-transform: none;
	background-image: none;
	letter-spacing: -1px;
	word-spacing: normal;
}
.cuerpo1 {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #666666;
	text-align: left;
}
.lineafinavertical {
	background-image: url(images/punteadoverticalfino.gif);
	background-repeat:    repeat-y;
	background-position: center;

}
a:link {
	text-decoration: underline;
	color: #666666;

}
a:visited {
	font-family: "Trebuchet MS", Arial;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font-family: "Trebuchet MS", Arial;
	color: #cc0000;
	text-decoration: underline;

}
a:active {
	font-family: "Trebuchet MS", Arial;
	color: #666666;
	text-decoration: underline;

}
.punteadohorizontal {
	background-image: url(images/horizontalfino.gif);
	background-repeat:      repeat-x;
	background-position: center;


}

.fondo_separador {
	background-image: url(images/separador01.gif);
	background-repeat:       repeat-y;
}
.cuerpo1Blanco {

	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
}
.bordetabla01 {
	border: 1px solid #EAEAEA;
}
.imagen_izq
{
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
}

.imagen_der
{
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.cuerpo1_lista {

	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	color: #000000;
	text-align: left;
	margin-top: -10px;
}
.cuerpo1sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
	margin-top: -5px;
	text-transform: uppercase;
}
.cuerpo1Blanco_sm {


	font-family: "Trebuchet MS", Arial;
	font-size: 9px;
	color: #CCCCCC;
	text-align: left;
}
.horizontalfondogris {

	background-image: url(images/horizontalfinofondogris.gif);
	background-repeat:     repeat-x;
	background-position: center;
}
.capamenu {
	overflow: visible;
	position: static;
}
.punteadohorizontafino {

	background-image: url(images/punteado_horizontal_fino.gif);
	background-repeat:       repeat-x;
	background-position: center;
}
.cuerpo1sm_menu {

	font-family: "Trebuchet MS", Arial;
	font-size: 11px;
	color: #666666;
	text-align: left;
	margin-top: -5px;
}
a.tit_sm:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.tit_sm:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.tit_sm:hover {
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.tit_sm:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

a.cab1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.cab1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover.cab1 {
	color: #215CAB;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a.cab1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.cuerpo2 {

	font-family: "Trebuchet MS", Arial;
	font-size: 13px;
	color: #666666;
	text-align: left;
}
.fondo_antena {
	background-image: url(images/antena_cab.gif);
	background-position: right;
	background-repeat: no-repeat;
}

.tabla {
 border: 1px solid #CCCCCC;
 border-width: 1px 1px 1px 1px;
}

.tabla td {
 border: 1px solid #CCCCCC;
 border-with: 0 0 1px 1px;
}
a.cab1:hover {

	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.borde_imagen01 {
	border: 1px solid #999999;
}
.resaltado01 {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #006754;
	text-align: left;
	font-weight: bold;
}
